You need to update your iPhone immediately

Install iOS 10.3.3 on your iPhone or the BroadPwn bug could let hackers take over your phone.

APPLE is urging iPhone owners to update their iOS immediately to patch a new security flaw which could give hackers control of their device.

Known as Broadpwn, the bug affects the Wi-Fi chips found in both Android and Apple smartphones and allows an attacker to take over a device remotely while it searches for Wi-Fi.

“An attacker within range may be able to execute arbitrary code on the Wi-Fi chip,” Apple wrote on its blog.

The troubling bug only requires users’ iOS device to have Wi-Fi turned on for hackers to gain access to assume control of the phone’s processor — the central computer runs all the basic system instructions.

Even a passcode will not protect iPhones from the bug, which can bypass the security feature to

exploit the weakness.

The affected Wi-Fi chips are found in every Apple device from the iPhone 5 and fourth-generation iPad onward, with the sixth-generation iPod touch…

Read the full article at:

Previous post

I backpacked around Africa with my autistic son

Next post

The moon’s been hiding a big secret